﻿# You can place the script of your game in this file.

init:
    # Declare images below this line, using the image statement.
    
    image bg village = "1.jpg"
    image bg cliff = "2.jpg"
    image bg dark = "4.jpg"
    image deva side = "side.png"
    image deva straight = "straight.png"
    image deva frown = "psych_frown.png"
    image deva high = "psych_high.png"
    image deva wside = "wealth_side.png"
    image deva wstraight = "wealth_straight1.png"

    # Declare characters used by this game.
    $ d = Character('Девица', color="#c8ffc8")
    $ m = Character('Молодец', color="#cc0000")


# The game starts here.
label start:
    scene bg village
    play music "1.mp3"
    "Давным-давно в далекой-далекой земле у самого синего моря стояла рыбацкая деревушка."
    "Жил в ней народ простой и мирный, кормился рыбалкой да огородами."
    "И жил в той деревне парень, горячая голова! "
    "В лютый шторм лодку свою в море выводил и живой да с богатым уловом возвращался."
    "Ни хвори его не брали, ни хищники морские. Другой бы давно в глубине сгинул али калекой стал, а он жив-живехонек, цел-целёхонек, да все так же дерзко жизни в глаза смотрит."
    "Но и на него нашла судьба-злодейка управу."
    "Влюбился парень! Совсем пропал, света белого не видит, только о ней и думает."
    "Да вот незадача - в дурнушку влюбился, что в невесты последней берут, да и то ради приданого."
    "И не верит она ему, на признания пламенные только головой качает."
    show deva side
    d "Врешь ты мне, удалец. Издеваешься надо мной некрасивою."
    d "Али куражишься, на спор меня задираешь, чтоб потом с друзьями смеяться надо мной горемычной."
    "Страдает молодец, волосы на себе рвет, волком воет, что не верит ему любимая, не желает выслушать его серьезно да с открытым сердцем."
    "Видит это девица, да и говорит."
    show deva straight
    d "Коли и вправду любишь меня, докажи!"
    d "Завтра, как уйдут мужчины в море, скажись больным да дома останься. Будут в деревне одни женщины, будут песни петь, сети править."
    show deva frown
    play music "2.mp3"
    d "Убей их всех. Докажи, что кроме меня тебе никто не нужен!" 
    d "А как убьешь - тела их бездыханные по деревне раскидай, а некоторые сожги и пепел по семи ветрам развей."
    d "Как вернутся отцы да братья с промысла, скажешь что разбойники на деревню напали, кого убили, а кого в полон увели."
    show deva high
    d "Чтоб поверили тебе - как женщин убьешь да сожжешь - руку себе левую отруби, мол разбойники тебя больного нашли да калекой решили оставить."
    d "А я в погребе спрячусь и слова твои перед деревней подтвержу."
    hide deva
    scene bg cliff
    with Dissolve(.8)
    play music "1.mp3"
    "Испугался молодец, убежал от неё, да на скале у моря и сел, и закручинился."
    "Тут бы выйти из пены морской старцу седому мудрому, али рыбе волшебной говорящей, да спросить, да помочь советом как любовь обрести и людей спасти."
    "Но не водятся в тех краях чудеса волшебные да удивительные."
    "Просидел молодец на скале той до вечера, победила в нём страсть горячая, страсть черная."
    m "Без неё белый свет не мил! Ради ласки её хоть в огонь чертовской!"
    scene bg dark
    with Dissolve(.8)
    pause
    "Сделал он как учила его любимая."
    pause
    "Как пришли на закате рыбаки с промысла, прокатился по берегу крик да вой жуть глубокие. Парня же в луже крови нашли без сознания, всё шептал он в бреду про разбойников."
    scene bg village
    with Dissolve(.8)
    "Две луны деревня кручинилась, хоронила, да молилась, плакала."
    "Много мужей за женами своими похищенными в лес ушли, да так и сгинули."
    "Ну а парень-сорвиголова без руки все лежал, без памяти. И в себя не приходил, глаз не открывал."
    "Притупилась боль у мужей со временем, стали они на единственную в деревне девушку заглядываться."
    "Стали подарки дарить, платья да украшения, из женовьих шкатулок взятые."
    "Поначалу стыдясь и украдкою, но потом всё смелей и в открытую. Стали виться вкруг неё, речами сладкими уговаривать."
    "А сама она всё надменнее, всё избалованней становилася. И подарки брала у каждого, но никому ответа не давала, играла мужчинами."
    "В это время пришел в себя парень тот, что душегубом и калекой стал ради любви её."
    "Пришел он к ней на порог и спрашивает."
    m "Это я, любовь моя окаянная. Выходи за меня, доказал я тебе честность чувств своих, так и ты ответь мне взаимностью!"
    "Но не стала она смеяться радостно, обнимать, целовать суженного."
    "С презреньем на него посмотрела и молвит."
    show deva wside
    d "А зачем ты мне, обрубок безрукий?"
    d "Вся деревня теперь моя - от жемчужных бус до платей и каменьев."
    d "На цыпочках передо мною все ходят, взгляд мой ловят, хвостами виляючи."
    show deva wstraight
    d "Уходи пока цел, юродивый, а не то прикажу - на куски тебя порвут всей деревнею."
    hide deva
    "Парня бедного как громом ударило, разом рухнул весь мир его и так расшатанный, сердце вдребезги."
    "Умерла в нем любовь, только черный припадочный жар остался."
    "Громко взвыл он, схватил топор с пояса, да и отнял обманщице голову. Подобрал её за власа все в заколках, каменьях и жемчуге."
    scene bg cliff 
    "Да и с той же скалы, на которой простился с в себе человеческим, прыгнул в море, лобзая без памяти еще теплые, кровью красные губы предательницы."
    scene bg dark
    with Dissolve(.8)
    "Тут и стать бы ей жутким призраком, безголовым по берегу ходющим."
    "Но не водятся в тех краях чудеса волшебные да удивительные."
    "Только люди, да страсти их тёмные."
    
    
    
    
    
    
    
